Hotfix of Expedition

Reply
L1 Bithead

Re: Hotfix of Expedition

Thanks alestevez. I was able to get the .deb file and install. 

L3 Networker

Re: Hotfix of Expedition

Anyone else getting the php-radius error on the install of the HF? This is deployed in an esx environment and works fine but noticed this error on the update install.

 

expedition@Expedition:~$ sudo dpkg -i expedition_1.0.106.all.deb
[sudo] password for expedition:
(Reading database ... 209795 files and directories currently installed.)
Preparing to unpack expedition_1.0.106.all.deb ...
Unpacking expedition-beta (1.0.106) over (1.0.84) ...
dpkg: dependency problems prevent configuration of expedition-beta:
expedition-beta depends on php-radius; however:
Package php-radius is not installed.

dpkg: error processing package expedition-beta (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
expedition-beta
expedition@Expedition:~$ ls -l
total 39140
-rw-rw-r-- 1 expedition expedition 40078732 Oct 8 10:26 expedition_1.0.106.all.deb

L7 Applicator

Re: Hotfix of Expedition

It should be installed, if not please try this to install manually

 

 

sudo apt-get install php-radius

 

 

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!